<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_5/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[People need a [logical] explanation for everything.]]></sentence>
<sentence><![CDATA[On our honeymoon we found the [perfect] home.]]></sentence>
<sentence><![CDATA[The church door was a [heavy] one made of wood.]]></sentence>
<sentence><![CDATA[The knights had hard, [proud] marble faces.]]></sentence>
<sentence><![CDATA[I had just lit the kitchen fire when my [lovely] wife came downstairs.]]></sentence>
<sentence><![CDATA[I felt it would be [awful] to smoke inside, so I went outside.]]></sentence>
<sentence><![CDATA[It was cloudy and a [thin] mist covered the stars.]]></sentence>
<sentence><![CDATA[I went forward and touched the [flat] tops of the tombs.]]></sentence>

</questions></exercise>